@import url('./blocks/promo.css');

.promo {
  background-image: url('../img/bg/bg__promo_contacts.png');
}

.artist {
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  padding: 40px 0;
  border-bottom: 1px solid #e5e5e5;
}

.artist .container {
  position: relative;
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
}

/* .artist .container:after {
  content: '';
  position: absolute;
  width: 30px;
  height: 100%;
  background-image: -webkit-linear-gradient(270deg, #ffffff 19.81%, rgba(255, 255, 255, 0) 100%);
  background-image: -ms-linear-gradient(270deg, #ffffff 19.81%, rgba(255, 255, 255, 0) 100%);
  top: 0;
  right: 0px;
} */

.artist__two {
  padding-top: 40px;
}

.artist__letters {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width: 1300px) {
  .artist__letters {
    overflow-x: scroll;
  }
}

.artist__letters_item {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  min-width: 35px;
  height: 35px;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  margin-right: 5px;
  color: #000;
}

/* .artist__letters_item:last-child {
  opacity: 0;
  min-width: 20px;
} */

.artist__letters_item:hover {
  color: #ffffff;
  background-color: #000000;
}
.blockTitle__letter {
  color: #000;
}
.artists__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 40px;
  cursor: pointer;
}

.artists__item_img {
  width: 160px;
  height: 160px;
  background-color: #c4c4c4;
  border-radius: 100%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 1300px) {
  .artists__item_img {
    width: 140px;
    height: 140px;
    margin: 0 auto 10px auto;
  }
}

.artists__item_img img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 180px;
}

@media screen and (max-width: 1300px) {
  .artists__item_img img {
    width: 160px;
    /* height: 160px; */
  }
}

.artists__item_name {
  font-weight: 700;
  font-size: 17px;
  text-align: center;
  max-width: 180px;
  display: block;
}

.artists__item_img img {
  -webkit-filter: grayscale(100%);
  -webkit-filter: grayscale(1);
  filter: grayscale(100%);

  /*  filter: url('../img/gray.svg#grayscale');*/
  filter: gray;
}
